:root {
  --jordy-blue: #aac4ff;
  --brandeis-blue: #386efb;
  --raisin-black: #231f20;
  --cinnabar: #f24822;
  --alabaster: #efe9dd;
  --white: white;
  --black: black;
  --zen-dots: "Zen Dots", sans-serif;
  --zen-sans: "Zen Kaku Gothic New", sans-serif;
}

body {
  background-color: var(--jordy-blue);
  color: #333;
  font-family: IBM Plex Mono, sans-serif;
  font-size: 14px;
  line-height: 20px;
}

h1 {
  color: var(--brandeis-blue);
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: IBM Plex Mono, sans-serif;
  font-size: 9vw;
  font-weight: 700;
  line-height: 100%;
}

h2 {
  text-align: center;
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: IBM Plex Mono, sans-serif;
  font-size: 3vw;
  font-weight: 500;
  line-height: 100%;
}

h3 {
  color: var(--raisin-black);
  text-align: justify;
  text-indent: 22vw;
  text-transform: uppercase;
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Zen Dots, sans-serif;
  font-size: 3.8vw;
  font-weight: 600;
  line-height: 100%;
}

h4 {
  color: var(--raisin-black);
  text-align: center;
  text-transform: uppercase;
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: Zen Dots, sans-serif;
  font-size: 3.5vw;
  font-weight: 700;
  line-height: 100%;
}

a {
  color: var(--raisin-black);
  font-family: IBM Plex Mono, sans-serif;
  font-size: 1vw;
  font-weight: 600;
  line-height: 100%;
  text-decoration: none;
}

ul {
  margin-top: 0;
  margin-bottom: 0;
  padding-left: 20px;
}

li {
  line-height: 100%;
}

strong {
  color: var(--cinnabar);
  font-weight: 500;
  line-height: 120%;
}

.hero {
  z-index: -1;
  background-color: var(--alabaster);
  justify-content: center;
  align-items: flex-end;
  width: 100%;
  height: 80vh;
  display: flex;
  position: sticky;
  top: 0;
}

.section-about {
  box-sizing: border-box;
  grid-column-gap: 50vh;
  grid-row-gap: 50vh;
  background-color: var(--jordy-blue);
  background-image: linear-gradient(180deg, var(--jordy-blue), #7fa2ff);
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100vh;
  padding-left: 5vw;
  padding-right: 5vw;
  display: flex;
  position: relative;
  overflow: hidden;
}

.header {
  z-index: 3;
  justify-content: space-between;
  align-items: flex-start;
  width: 100%;
  height: 4vw;
  padding-left: 5vw;
  padding-right: 5vw;
  display: flex;
  position: fixed;
  top: 0;
  bottom: auto;
}

.header.wiflogo {
  justify-content: center;
  align-items: flex-start;
}

.header.mobile-menu, .header.mobilr, .header.mobile-menu-bg {
  display: none;
}

.img_logo_top {
  max-width: none;
  height: 28vh;
}

.img_logo_top.otherpages {
  height: 16vh;
}

.hero_texts {
  padding-bottom: 12vh;
}

.header_buttons {
  grid-column-gap: 2vw;
  grid-row-gap: 2vw;
  justify-content: flex-start;
  align-items: flex-end;
  width: auto;
  height: 100%;
  padding-bottom: .85vw;
  display: flex;
}

.header_buttons.right {
  grid-column-gap: 2vw;
  grid-row-gap: 2vw;
  justify-content: flex-end;
  align-items: flex-start;
}

.header_logo {
  background-color: var(--white);
  margin-top: 0;
  padding: 2vw;
}

.header_logo.otherpages {
  padding: 2vh;
}

.button {
  z-index: 6;
  background-color: var(--cinnabar);
  color: var(--white);
  letter-spacing: .1rem;
  border: 1px #000;
  border-radius: 0;
  padding: 2vw 2vw .85vw;
  font-family: IBM Plex Mono, sans-serif;
  font-size: 1vw;
  font-weight: 500;
  transition: all .8s ease-in-out;
}

.button:hover {
  border-radius: 0;
  padding-top: 2.5vw;
}

.button.butt-footer {
  padding: 4vh 3vw 8vw;
  font-size: 2vw;
  position: absolute;
  inset: auto auto 0%;
}

.button.butt-footer:hover {
  padding-top: 2vw;
  padding-bottom: 30vh;
}

.button.footer-min {
  background-color: var(--brandeis-blue);
  position: absolute;
  inset: 12vh auto auto 5vw;
}

.button.footer-min.footer-min-2 {
  top: 12vh;
}

.button.footer-min-2 {
  background-color: var(--brandeis-blue);
  position: absolute;
  top: 15vh;
  left: 12vw;
}

.button.book {
  margin-top: 0;
  padding-top: .85vw;
  padding-bottom: 4vw;
  position: relative;
}

.button.book:hover {
  padding-bottom: 6vw;
}

.heading {
  text-align: center;
  text-transform: uppercase;
  font-family: Zen Dots, sans-serif;
  font-size: 8vw;
}

.heading-2 {
  text-align: justify;
  font-family: Zen Dots, sans-serif;
  font-size: 3.8vw;
  line-height: 120%;
}

.img_fishilla_anim {
  z-index: 3;
  width: 40vw;
  position: absolute;
  top: 10vw;
}

.section-service {
  grid-column-gap: 5vw;
  grid-row-gap: 5vw;
  background-color: #7fa2ff;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 700vh;
  display: block;
  position: relative;
}

.img_fish_fly {
  width: 80vw;
  position: absolute;
  top: 10vh;
  right: 15vw;
}

.img_fish_fly.fish-fly-form {
  right: 5vw;
}

.div_serv {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  background-color: var(--brandeis-blue);
  scroll-snap-align: start none;
  background-blend-mode: soft-light;
  background-image: url('../images/WAVE_effect_bw2.png');
  background-position: 50% 100%;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: scroll;
  grid-template-rows: auto;
  grid-template-columns: 6fr 4fr;
  grid-auto-columns: 1fr;
  width: 90vw;
  height: 82vh;
  margin: 5vw 5vw 5vw 0;
  padding: 5vw;
  scroll-margin-block: 5vw;
  display: grid;
}

.div_serv.serv-2 {
  background-color: var(--alabaster);
}

.div_serv.serv-3 {
  background-color: var(--cinnabar);
}

.div_serv.ser-4 {
  background-color: var(--raisin-black);
}

.h3_serv {
  color: var(--white);
  text-align: left;
  text-indent: 0;
  margin-top: 0;
  margin-bottom: 0;
  line-height: 110%;
}

.h3_serv.serv-2 {
  color: var(--raisin-black);
}

.par_serv {
  color: var(--white);
  margin-bottom: 0;
  margin-left: 0;
  font-size: 1vw;
  line-height: 140%;
}

.par_serv.serv-2 {
  color: var(--raisin-black);
}

.par_serv.book {
  width: 40%;
}

.par_serv.collect {
  text-align: center;
}

.no-wrap {
  color: var(--white);
}

.par_serv_nag {
  color: var(--white);
  margin-bottom: 0;
  font-size: 1vw;
  font-weight: 500;
}

.par_serv_nag.serv-2 {
  color: var(--raisin-black);
}

.horizontal-scroll-wrapper {
  scroll-snap-type: x mandatory;
  width: 100%;
  height: 100vh;
  position: sticky;
  top: 0;
  overflow: hidden;
}

.horizontal-scroll-content {
  grid-column-gap: 5vw;
  grid-row-gap: 5vw;
  scroll-snap-type: x mandatory;
  flex-flow: row;
  width: 605vw;
  height: 100vh;
  padding-left: 5vw;
  padding-right: 5vw;
  display: flex;
}

.section-footer {
  background-color: #3e62b2;
  flex-flow: column;
  justify-content: flex-end;
  align-items: center;
  width: 100%;
  height: 100vh;
  display: flex;
  position: relative;
  bottom: 0;
}

.section-footer.otherpages {
  background-color: var(--alabaster);
}

.section-footer.form-page {
  background-color: var(--jordy-blue);
}

.div-footer {
  grid-column-gap: 5vh;
  grid-row-gap: 5vh;
  background-color: var(--raisin-black);
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 88vh;
  padding-left: 10vw;
  padding-right: 10vw;
  display: flex;
}

.section-responsible {
  grid-column-gap: 5vw;
  grid-row-gap: 5vw;
  background-color: #7fa2ff;
  background-image: linear-gradient(#7fa2ff, #3e62b2);
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100vh;
  padding-left: 5vw;
  padding-right: 5vw;
  display: flex;
}

.section-responsible._0 {
  background-image: none;
}

.section-responsible.swim {
  grid-column-gap: 2vw;
  grid-row-gap: 2vw;
  background-color: #3e62b2;
  background-image: none;
  height: 10vh;
  padding-top: 10vh;
  position: relative;
}

.img-fishsleep {
  z-index: 1;
  width: 50vw;
  max-width: none;
  position: absolute;
  top: -20vh;
}

.heading-3 {
  text-align: center;
}

.image_absolute {
  z-index: 3;
  height: 20vw;
  position: absolute;
  inset: auto;
}

.image_absolute.rock {
  z-index: 2;
  width: 40vw;
  height: auto;
  bottom: 1vw;
  right: 1vw;
}

.image_absolute.boat {
  height: 10vw;
  bottom: 5vw;
  right: 25vw;
}

.image_absolute.cloud {
  z-index: 2;
  width: 15vw;
  max-width: none;
  height: auto;
  position: absolute;
  top: 15vw;
  left: 20vw;
}

.image_absolute.cloud.cloud-inform {
  z-index: 3;
  left: 5vw;
}

.countdown-wrapper {
  grid-column-gap: 2vw;
  grid-row-gap: 2vw;
  margin-bottom: 25vh;
  display: flex;
}

.countdown-item {
  grid-column-gap: 0vh;
  grid-row-gap: 0vh;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.clock-number {
  color: var(--brandeis-blue);
  font-family: Zen Dots, sans-serif;
  font-size: 9vw;
  line-height: 100%;
}

.clock-label {
  text-transform: none;
  font-size: 20px;
}

.h4-footer {
  color: var(--alabaster);
  margin-bottom: 10vh;
}

.h8-footer {
  color: var(--brandeis-blue);
}

.section-start {
  grid-column-gap: 5vw;
  grid-row-gap: 5vw;
  background-color: var(--jordy-blue);
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100vh;
  padding: 5vw;
  display: flex;
}

.section-start.start {
  height: 130vh;
  padding: 15vw 5vw 0;
}

.section-start.book {
  height: 40vw;
  position: relative;
}

.div-start {
  grid-column-gap: 2vw;
  grid-row-gap: 2vw;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  width: 75%;
  display: grid;
}

.p-start {
  color: var(--black);
  margin-bottom: 0;
  font-size: 1.25vw;
  font-weight: 500;
  line-height: 160%;
}

.h4-start {
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
}

.bold-text {
  font-weight: 500;
}

.div-book {
  grid-column-gap: 2vw;
  grid-row-gap: 2vw;
  background-color: var(--raisin-black);
  flex-flow: column;
  justify-content: flex-end;
  align-items: flex-start;
  width: 80%;
  height: 100%;
  padding: 5vw 5vw 0;
  display: flex;
}

.div-book.red {
  background-color: var(--cinnabar);
  justify-content: flex-end;
  align-items: flex-start;
}

.fishilla-standing {
  z-index: 2;
  max-width: none;
  height: 42vw;
  position: absolute;
  left: 60vw;
}

.div-block-2 {
  grid-column-gap: 2vw;
  grid-row-gap: 2vw;
  flex-flow: column;
  margin-bottom: 7vw;
  display: flex;
  position: absolute;
}

.no-wra {
  white-space: nowrap;
  word-break: keep-all;
}

.h4-wedo {
  color: var(--white);
}

.section-faq-title {
  background-color: var(--alabaster);
  flex-flow: column;
  justify-content: flex-end;
  align-items: center;
  width: 100%;
  height: 50vh;
  display: flex;
}

.section-faq-container {
  grid-column-gap: 2vw;
  grid-row-gap: 2vw;
  background-color: var(--alabaster);
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  padding: 10vw;
  display: flex;
}

.accordion {
  width: 100%;
}

.accordion-item {
  grid-column-gap: 2vw;
  grid-row-gap: 2vw;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  position: relative;
  overflow: hidden;
}

.accordion-item-top-wrapper {
  z-index: 1;
  grid-column-gap: 2vw;
  grid-row-gap: 2vw;
  grid-template-rows: auto;
  grid-template-columns: 4fr .25fr;
  grid-auto-columns: 1fr;
  width: 100%;
  padding: 2vw;
  display: grid;
  position: relative;
}

.h2-faq {
  color: var(--white);
  text-align: left;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Zen Dots, sans-serif;
  font-size: 2.5vw;
}

.image, .accordion-arrow {
  width: 2vw;
}

.accordion-item-bottom-wrapper {
  z-index: 1;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 4fr .25fr;
  grid-auto-columns: 1fr;
  width: 100%;
  padding-left: 2vw;
  padding-right: 2vw;
  display: grid;
  position: relative;
  overflow: hidden;
}

.faq-text {
  color: var(--alabaster);
  margin-bottom: 2vw;
  font-size: 1.2vw;
  line-height: 120%;
}

.accordion-trigger-top {
  z-index: 5;
  width: 100%;
  height: 60%;
  position: absolute;
  inset: 0% 0% auto;
}

.accordion-highlight-top {
  z-index: 0;
  background-color: var(--brandeis-blue);
  transform-origin: 50% 0;
  width: 100%;
  height: 150%;
  position: absolute;
  inset: 0% 0% auto;
}

.accordion-trigger-bottom {
  z-index: 5;
  width: 100%;
  height: 60%;
  position: absolute;
  inset: auto 0% 0%;
}

.accordion-highlight-bottom {
  z-index: 0;
  background-color: var(--brandeis-blue);
  width: 100%;
  height: 150%;
  position: absolute;
  inset: auto 0% 0%;
}

.section-wedo {
  grid-column-gap: 5vw;
  grid-row-gap: 5vw;
  background-color: #7fa2ff;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 120vh;
  padding-bottom: 20vh;
  padding-left: 5vw;
  padding-right: 5vw;
  display: flex;
}

.section-wedo.client {
  background-color: #3e62b2;
}

.wedo-div {
  grid-column-gap: 2vw;
  grid-row-gap: 2vw;
  border-radius: 20px;
  flex-flow: wrap;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: flex-start;
  width: 80%;
  display: flex;
}

.wedo-box {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  width: 12vw;
  display: grid;
}

.image-2 {
  width: 100%;
}

.city-name {
  color: var(--cinnabar);
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Zen Dots, sans-serif;
  font-size: 1vw;
  font-style: normal;
  font-weight: 400;
  line-height: 100%;
}

.location-row {
  grid-column-gap: 2vw;
  grid-row-gap: 2vw;
  background-color: var(--alabaster);
  justify-content: center;
  align-items: center;
  width: 28vw;
  padding: 1.5vw 2vw;
  display: block;
}

.location-row.open {
  width: 20vw;
  padding-left: 1vw;
  padding-right: 1vw;
}

.location-content-wrapper {
  grid-column-gap: 2vw;
  grid-row-gap: 2vw;
  flex-flow: wrap;
  justify-content: center;
  align-items: center;
  display: flex;
}

.form {
  width: 40vw;
}

.text-field {
  border: 0 solid #000;
  width: 100%;
  margin-bottom: 2vw;
  padding: 2vw;
  font-size: 16px;
}

.field-label {
  font-size: 1.2vw;
  font-weight: 600;
  line-height: 100%;
}

.submit-button {
  background-color: var(--brandeis-blue);
  letter-spacing: .1rem;
  text-transform: uppercase;
  width: 100%;
  padding: 1.5vw 2vw;
  font-size: 1vw;
  font-weight: 600;
}

.success-message {
  background-color: var(--brandeis-blue);
  color: var(--white);
  padding: 3vw;
  font-family: Zen Dots, sans-serif;
  font-size: 2vw;
}

.error-message {
  color: var(--white);
  background-color: #f2482280;
  padding: 1.5vw 2vw;
  font-size: 16px;
}

.clock {
  color: var(--raisin-black);
  font-family: Zen Dots, sans-serif;
  font-size: 1.5vw;
  font-weight: 400;
}

.time {
  color: var(--raisin-black);
  font-style: normal;
}

.row-container {
  justify-content: center;
  align-items: center;
  display: flex;
}

.location-wrapper {
  grid-column-gap: 2vw;
  grid-row-gap: 2vw;
  justify-content: center;
  align-items: center;
  display: flex;
}

.city-time {
  font-family: Zen Dots, sans-serif;
  font-size: 1vw;
  line-height: 100%;
}

.timezone-code {
  display: none;
}

.location-section {
  width: 80%;
}

.time-message {
  font-size: 1.5rem;
  line-height: 1;
  display: none;
}

.time-based-circle {
  background-color: var(--alabaster);
  border-radius: 50%;
  width: 0;
  height: 0;
  display: none;
}

.time-based-circle.evening {
  background-color: var(--alabaster);
  transform-origin: 50%;
  width: 0;
  height: 0;
  display: none;
  transform: perspective(400px);
}

.section_form {
  background-color: var(--alabaster);
  justify-content: center;
  align-items: center;
  width: 100%;
  min-height: 100vh;
  padding: 10vh;
  display: flex;
  overflow: hidden;
}

.section_form.form-2 {
  background-image: url('../images/ADSEA_bg.jpg');
  background-position: 0 0;
  background-size: auto;
}

.formularz {
  z-index: 2;
  width: auto;
  min-width: 800px;
  position: relative;
}

.sea {
  background-color: var(--jordy-blue);
  height: 25vh;
  position: absolute;
  inset: auto 0% 0%;
}

.underline {
  color: var(--white);
  text-decoration: underline;
}

.link-serv {
  color: var(--white);
}

.smol {
  color: var(--white);
  font-size: .7vw;
  font-weight: 300;
  line-height: 109%;
}

.div-block-3 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.partners_logo {
  object-fit: cover;
  border-radius: 100px;
  width: 120px;
  max-width: none;
  height: 120px;
}

.partners_logo.black {
  background-color: var(--black);
}

.partners_logo.width {
  width: auto;
  height: 98px;
}

.partners_logo.width._2 {
  border-radius: 0;
  height: 40px;
}

.trust-div {
  grid-column-gap: 2vw;
  grid-row-gap: 2vw;
  flex-flow: wrap;
  justify-content: center;
  align-items: flex-start;
  width: 90%;
  display: flex;
}

.pop-up {
  z-index: 4;
  background-color: #aac4ff80;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  padding: 10vw;
  display: none;
  position: fixed;
  inset: 0% 0% auto;
}

.cex-div {
  grid-column-gap: 2vw;
  grid-row-gap: 1vw;
  background-color: var(--white);
  border-radius: 8px;
  flex-flow: wrap;
  justify-content: center;
  align-items: center;
  width: 60vw;
  height: auto;
  padding: 4vw;
  display: flex;
  position: relative;
}

.cex-text {
  text-align: center;
  width: 100%;
  margin-top: 2vh;
}

.cex-logo {
  border-radius: 100px;
  width: 80px;
  height: 80px;
}

.cex-logo.wid {
  width: auto;
}

.cex-logo.wid._2 {
  object-fit: contain;
  border-radius: 0;
  width: 130px;
  height: 40px;
}

.cex-logo.wdd {
  object-fit: contain;
  width: 106px;
}

.partners_logo-copy {
  object-fit: cover;
  border-radius: 100px;
  width: 120px;
  max-width: none;
  height: 120px;
}

.partners_logo-copy.black {
  background-color: var(--black);
}

.partners_logo-copy.width {
  width: auto;
  height: 98px;
}

.partners_logo-copy.width._2 {
  border-radius: 0;
  height: 40px;
}

.exit {
  opacity: 1;
  position: absolute;
  top: 1vw;
  right: 1vw;
}

.exit:hover {
  opacity: .5;
}

.dot {
  width: 20px;
}

.list-bullet {
  grid-column-gap: 1vw;
  grid-row-gap: 1vw;
  flex-flow: row;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.list-start {
  grid-column-gap: .5vw;
  grid-row-gap: .5vw;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

@media screen and (min-width: 1920px) {
  .section-about {
    background-image: linear-gradient(180deg, var(--jordy-blue), #7fa2ff);
  }

  .header {
    justify-content: space-between;
    align-items: flex-start;
  }

  .header.wiflogo {
    justify-content: center;
    align-items: flex-start;
  }

  .img_fish_fly {
    width: 80vw;
    top: 10vh;
    right: 15vw;
  }

  .section-responsible {
    background-color: #7fa2ff;
  }

  .image_absolute.rock {
    bottom: 0;
  }

  .div-book {
    padding-bottom: 0;
  }

  .fishilla-standing {
    position: absolute;
    top: auto;
    left: 60vw;
  }

  .div-block-2 {
    margin-bottom: 7vw;
  }

  .sea {
    height: 20vh;
  }
}

@media screen and (max-width: 991px) {
  h2 {
    font-size: 30px;
    line-height: 120%;
  }

  h3 {
    font-size: 7vw;
  }

  h4 {
    text-align: center;
    font-size: 6vw;
  }

  a {
    font-size: 16px;
  }

  .hero {
    justify-content: center;
    align-items: center;
    height: 90vh;
    padding-top: 20vh;
  }

  .section-about {
    height: 100vh;
    padding-top: 10vh;
  }

  .header {
    height: 8vw;
  }

  .header.mobilr {
    display: flex;
  }

  .header.mobile-menu-bg {
    height: 100%;
    padding-top: 5vw;
    display: block;
    top: -120vh;
  }

  .img_logo_top {
    height: 20vh;
  }

  .hero_texts {
    flex-flow: column;
    justify-content: center;
    align-items: center;
    padding-bottom: 10vh;
    display: flex;
  }

  .header_buttons {
    display: none;
  }

  .header_logo {
    padding: 2vh;
  }

  .button {
    padding: 4vw 30px 10px;
    font-size: 16px;
  }

  .button.butt-footer {
    padding-bottom: 10vh;
    padding-left: 4vh;
    padding-right: 4vh;
    font-size: 30px;
  }

  .button.butt-footer:hover {
    padding-top: 4vh;
    padding-bottom: 10vh;
  }

  .button.footer-min-2 {
    left: 18vw;
  }

  .heading {
    text-align: center;
    font-size: 21vw;
  }

  .img_fishilla_anim {
    width: 80vw;
    margin-top: 25vh;
  }

  .img_fish_fly {
    width: auto;
    max-width: none;
    height: 70vh;
    top: 15vh;
    right: 0;
  }

  .img_fish_fly.fish-fly-form {
    top: 7vh;
  }

  .div_serv {
    grid-column-gap: 2vh;
    grid-row-gap: 2vh;
    flex-flow: column;
    grid-template-rows: 4.5fr 1fr 1fr;
    grid-template-columns: 6fr;
    grid-auto-columns: 1fr;
    grid-auto-flow: column;
    justify-content: flex-end;
    place-items: stretch stretch;
    height: 88vh;
    margin-top: 12vw;
    padding: 5vw;
    display: grid;
  }

  .div_serv.serv-3 {
    grid-template-rows: 4.5fr 1fr auto;
  }

  .h3_serv {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
    font-size: 7.5vw;
  }

  .par_serv {
    margin-top: 0;
    margin-bottom: 0;
    margin-right: 0;
    font-size: 16px;
  }

  .par_serv.book {
    width: 100%;
  }

  .par_serv_nag {
    padding: 0;
    font-size: 16px;
  }

  .section-responsible {
    grid-column-gap: 20vw;
    grid-row-gap: 20vw;
  }

  .section-responsible.swim {
    padding-top: 20vh;
    padding-left: 5vw;
  }

  .img-fishsleep {
    width: 80vw;
    top: 10vh;
  }

  .heading-3 {
    font-size: 6vw;
  }

  .heading-4 {
    font-size: 5vw;
  }

  .heading-5, .heading-6 {
    font-size: 6vw;
  }

  .heading-8 {
    font-size: 40px;
  }

  .mobile-menu {
    grid-column-gap: 4vh;
    grid-row-gap: 4vh;
    background-color: var(--jordy-blue);
    flex-flow: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    padding-bottom: 20vw;
    display: flex;
  }

  .hamburger {
    grid-column-gap: 4px;
    grid-row-gap: 4px;
    flex-flow: column;
    width: 60px;
    display: flex;
    position: absolute;
    top: 12vw;
    right: 10vw;
  }

  .image_absolute.rock {
    z-index: 2;
    width: 90vw;
    bottom: -5vh;
    left: 5vw;
    right: 5vw;
  }

  .image_absolute.rock.rock-inform {
    bottom: 0;
  }

  .image_absolute.boat, .image_absolute.cloud {
    display: none;
  }

  .countdown-wrapper {
    flex-flow: wrap;
    justify-content: center;
    align-items: center;
    margin-bottom: 40vh;
  }

  .clock-number {
    font-size: 17vw;
  }

  .heading-9 {
    display: block;
  }

  .section-start.start {
    grid-column-gap: 10vw;
    grid-row-gap: 10vw;
    height: 120vh;
    overflow: hidden;
  }

  .section-start.book {
    height: 65vh;
    padding-top: 10vw;
    padding-bottom: 10vw;
    overflow: hidden;
  }

  .div-start {
    grid-column-gap: 4vw;
    grid-row-gap: 4vw;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
    width: 70%;
  }

  .p-start {
    font-size: 21px;
  }

  .div-book {
    justify-content: flex-end;
    align-items: flex-start;
  }

  .fishilla-standing {
    z-index: 3;
    height: 65vh;
    position: absolute;
    left: 50vw;
  }

  .div-block-2 {
    justify-content: flex-start;
    align-items: flex-start;
    width: 39%;
    margin-bottom: 15vw;
  }

  .no-wra {
    word-break: keep-all;
  }

  .accordion-item-top-wrapper {
    padding: 4vw;
  }

  .h2-faq {
    font-size: 30px;
  }

  .accordion-arrow {
    width: 3vw;
    margin-top: 1vw;
  }

  .accordion-item-bottom-wrapper {
    padding-left: 4vw;
    padding-right: 4vw;
  }

  .faq-text {
    margin-bottom: 4vw;
    font-size: 16px;
  }

  .wedo-div {
    grid-column-gap: 5vw;
    grid-row-gap: 5vw;
    width: 100%;
  }

  .wedo-box {
    width: 24vw;
  }

  .city-name {
    font-size: 1.8vw;
  }

  .location-row {
    padding: 2vw 3vw;
  }

  .location-row.open {
    width: 34vw;
    padding: 2.5vw 2vw;
  }

  .location-content-wrapper {
    width: 100%;
    padding-left: 5vw;
    padding-right: 5vw;
  }

  .city-time {
    font-size: 2vw;
  }

  .location-section {
    width: 100%;
  }

  .time-based-circle {
    width: 4rem;
    height: 4rem;
  }

  .formularz {
    min-width: 80vw;
    max-width: 80vw;
  }

  .smol {
    font-size: 1.5vw;
  }

  .link_menu {
    font-size: 6vw;
  }

  .partners_logo {
    width: 10vw;
    height: 10vw;
  }

  .pop-up.mobile {
    display: none;
  }

  .cex-div {
    grid-column-gap: 4vw;
    grid-row-gap: 4vw;
    width: 80vw;
    padding: 8vw;
  }

  .cex-logo {
    width: 8vw;
    height: 8vw;
  }

  .cex-logo.wid {
    height: 6vw;
  }

  .cex-logo.wid._2 {
    width: 13vw;
    height: 6vw;
  }
}

@media screen and (max-width: 767px) {
  h2 {
    font-size: 24px;
  }

  h3 {
    text-align: justify;
  }

  h4 {
    font-size: 7vw;
  }

  a {
    font-size: 8vw;
  }

  .hero {
    height: 90vh;
  }

  .section-about {
    height: 200vh;
  }

  .header {
    justify-content: space-between;
    align-items: flex-start;
    display: none;
  }

  .header.wiflogo {
    z-index: 10;
    display: flex;
  }

  .header.mobile-menu {
    z-index: 2;
    grid-column-gap: 10vw;
    grid-row-gap: 10vw;
    flex-flow: column;
    justify-content: flex-end;
    align-items: center;
    padding: 5vw 0 5vw 5vw;
    display: flex;
    top: 0;
  }

  .header.mobilr {
    z-index: 10;
    display: flex;
  }

  .header.mobile-menu-bg {
    z-index: 9;
    justify-content: center;
    align-items: center;
    height: 100%;
    padding-top: 5vw;
    padding-bottom: 0;
    display: block;
    top: -120vh;
    left: 0;
    right: 0;
  }

  .img_logo_top {
    height: 10vh;
  }

  .hero_texts {
    padding-bottom: 20vh;
  }

  .header_buttons {
    grid-column-gap: 3vw;
    grid-row-gap: 3vw;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    justify-content: flex-start;
    align-items: flex-end;
    display: flex;
  }

  .header_buttons.mobile {
    grid-column-gap: 10vw;
    grid-row-gap: 10vw;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    height: auto;
    font-size: 14px;
  }

  .button {
    margin-top: 10vh;
    padding: 10vw 8vw 20vw;
    font-size: 8vw;
  }

  .button:hover {
    padding-top: 10vw;
  }

  .button.butt-footer {
    padding-top: 2vh;
    padding-bottom: 15vh;
    font-size: 22px;
  }

  .button.butt-footer:hover {
    padding-top: 2vh;
  }

  .button.footer-min {
    margin-top: 0;
    padding: 5vw 7vw;
    font-size: 16px;
    position: static;
    top: 20vh;
    left: 0;
  }

  .button.footer-min.footer-min-2 {
    padding-left: 7vw;
    padding-right: 7vw;
  }

  .button.footer-min-2 {
    margin-top: 0;
    padding: 5vw;
    font-size: 16px;
    position: static;
    top: 30vh;
    left: 0;
    right: auto;
  }

  .button.book {
    padding: 1.5vw 30px 6vw;
    font-size: 16px;
  }

  .button.book:hover {
    padding-bottom: 10vw;
  }

  .heading {
    text-align: center;
  }

  .section-service {
    height: auto;
    padding-bottom: 5vw;
  }

  .img_fish_fly {
    height: 80vh;
  }

  .img_fish_fly.fish-fly-form {
    display: none;
    right: -10vw;
  }

  .div_serv {
    grid-template-rows: 30vw 1fr 1fr;
    height: auto;
    min-height: 20vh;
    margin-top: 0;
    margin-bottom: 0;
  }

  .div_serv.serv-3 {
    grid-template-rows: 30vw 1fr auto;
  }

  .h3_serv {
    font-size: 7vw;
  }

  .horizontal-scroll-wrapper {
    height: auto;
    position: static;
    overflow: visible;
  }

  .horizontal-scroll-content {
    flex-flow: column;
    width: 100vw;
    height: auto;
  }

  .div-footer {
    height: 80vh;
  }

  .section-responsible {
    grid-column-gap: 10vw;
    grid-row-gap: 10vw;
    height: 100vh;
  }

  .section-responsible.swim {
    grid-column-gap: 5vw;
    grid-row-gap: 5vw;
    height: auto;
  }

  .img-fishsleep {
    top: 0;
  }

  .heading-4 {
    font-size: 24px;
  }

  .heading-8 {
    font-size: 30px;
  }

  .mobile-menu {
    grid-column-gap: 5vh;
    grid-row-gap: 5vh;
    background-color: var(--jordy-blue);
    flex-flow: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    padding-top: 10vh;
    display: flex;
  }

  .hamburger {
    grid-column-gap: 7px;
    grid-row-gap: 7px;
    flex-flow: column;
    width: 40px;
    display: flex;
    position: absolute;
    top: 12vw;
    right: 10vw;
  }

  .hamburger-element {
    width: 100%;
  }

  .image_absolute.rock.rock-inform {
    bottom: 5vh;
  }

  .countdown-wrapper {
    grid-column-gap: 6vw;
    grid-row-gap: 6vw;
    flex-flow: wrap;
    justify-content: center;
    align-items: center;
    margin-bottom: 30vh;
  }

  .clock-number {
    font-size: 17vw;
  }

  .h4-footer {
    margin-bottom: 0;
    padding-bottom: 15vh;
  }

  .div-block {
    grid-column-gap: 5vw;
    grid-row-gap: 5vw;
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .section-start.start {
    height: 140vh;
  }

  .section-start.book {
    height: 100vh;
  }

  .div-start {
    grid-column-gap: 5vw;
    grid-row-gap: 5vw;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
  }

  .p-start {
    font-size: 15px;
  }

  .h4-start {
    text-align: center;
    font-size: 5.2vw;
  }

  .fishilla-standing {
    max-width: none;
    top: -3vh;
    left: 30vw;
  }

  .div-block-2 {
    margin-bottom: 20vw;
  }

  .no-wra {
    white-space: nowrap;
  }

  .heading-10 {
    font-size: 5vw;
  }

  .accordion-arrow {
    width: 4vw;
  }

  .accordion-item-bottom-wrapper {
    grid-template-columns: 4fr;
  }

  .wedo-box {
    width: 25vw;
  }

  .city-name {
    font-size: 14px;
  }

  .location-row.open {
    width: 39vw;
  }

  .city-time {
    font-size: 14px;
  }

  .location-section {
    width: 100%;
  }

  .time-message {
    font-size: 1.25rem;
  }

  .section_form {
    padding-left: 5vh;
    padding-right: 5vh;
  }

  .formularz {
    max-width: 90vw;
  }

  .link-serv {
    font-size: 16px;
  }

  .smol {
    font-size: 12px;
  }

  .dot {
    width: 3vw;
  }
}

@media screen and (max-width: 479px) {
  h2 {
    font-size: 21px;
    line-height: 120%;
  }

  h3 {
    text-align: justify;
    font-size: 7.5vw;
  }

  h4 {
    font-size: 7vw;
  }

  .hero {
    height: 85vh;
    overflow: hidden;
  }

  .section-about {
    padding-top: 20vh;
  }

  .hero_texts {
    padding-bottom: 6vh;
    padding-left: 5vw;
    padding-right: 5vw;
  }

  .button.butt-footer {
    padding-bottom: 10vh;
  }

  .button.butt-footer:hover {
    padding-bottom: 12vh;
  }

  .button.footer-min {
    padding-left: 7vw;
    padding-right: 7vw;
    top: 20vh;
    left: 0;
  }

  .button.footer-min-2 {
    top: 28vh;
    left: 0;
    right: auto;
  }

  .button.book {
    text-align: center;
  }

  .img_fishilla_anim {
    width: 100vw;
  }

  .img_fish_fly {
    height: 80vh;
  }

  .div_serv {
    height: auto;
  }

  .par_serv {
    font-size: 14px;
  }

  .div-footer {
    grid-column-gap: 1.5vh;
    grid-row-gap: 1.5vh;
    height: 80vh;
    padding-bottom: 6vh;
  }

  .heading-4 {
    font-size: 21px;
  }

  .heading-5 {
    font-size: 30px;
    line-height: 115%;
  }

  .heading-7 {
    font-size: 9vw;
  }

  .heading-8 {
    font-size: 18px;
  }

  .hamburger {
    grid-column-gap: 5px;
    grid-row-gap: 5px;
  }

  .hamburger-element {
    transform: translate(0);
  }

  .hamburger-element.ham-2 {
    transform: rotate(180deg);
  }

  .image_absolute.rock {
    max-width: none;
  }

  .countdown-wrapper {
    grid-column-gap: 6vw;
    grid-row-gap: 6vw;
    flex-flow: wrap;
    justify-content: center;
    align-items: center;
  }

  .countdown-item {
    grid-column-gap: 0vh;
    grid-row-gap: 0vh;
  }

  .clock-number {
    font-size: 17vw;
  }

  .clock-label {
    font-size: 12px;
  }

  .h4-footer {
    margin-bottom: 0;
    font-size: 7vw;
  }

  .h8-footer {
    margin-top: 5vh;
  }

  .section-start.book {
    height: 80vh;
    padding: 20vh 5vw 5vw;
  }

  .p-start {
    line-height: 120%;
  }

  .h4-start {
    font-size: 7vw;
  }

  .div-book {
    width: 100%;
  }

  .fishilla-standing {
    max-width: none;
    height: 80vh;
    top: 2vh;
    left: 30vw;
  }

  .div-block-2 {
    width: 60%;
  }

  .h4-wedo {
    font-size: 7vw;
  }

  .accordion-item-top-wrapper {
    grid-template-columns: 4fr .5fr;
  }

  .h2-faq {
    font-size: 21px;
  }

  .accordion-arrow {
    width: 5vw;
  }

  .accordion-item-bottom-wrapper {
    grid-template-columns: 4fr;
  }

  .faq-text {
    font-size: 14px;
  }

  .section-wedo {
    height: auto;
  }

  .wedo-box {
    width: 40vw;
  }

  .location-row.open {
    width: 80vw;
    padding-top: 6vw;
    padding-bottom: 5vw;
  }

  .time-message {
    display: none;
  }

  .time-based-circle {
    width: 3rem;
    height: 3rem;
  }

  .section_form {
    padding-left: 2vh;
    padding-right: 2vh;
  }

  .formularz {
    max-width: 100%;
  }

  .div-block-3 {
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr;
  }

  .partners_logo {
    width: 16vw;
    height: 16vw;
  }

  .cex-logo {
    width: 12vw;
    height: 12vw;
  }

  .cex-logo.wid {
    height: 11vw;
  }

  .cex-logo.wid._2 {
    width: 23vw;
    height: 10vw;
  }

  .dot {
    width: 4vw;
    padding-top: 1vw;
  }

  .list-bullet {
    justify-content: flex-start;
    align-items: flex-start;
  }
}

#w-node-a45e65d3-cd81-ea34-5da3-fcb3050f0bd2-423ecadc {
  grid-area: span 1 / span 2 / span 1 / span 2;
  align-self: start;
}

#w-node-afd3f144-48bf-c662-d618-abb887a442a6-423ecadc, #w-node-_0e8220e4-111e-6b72-bf05-76d7f731635b-423ecadc {
  align-self: end;
}

#w-node-a957dbe3-8684-c20c-6dca-ceabbea0190d-423ecadc {
  grid-area: span 1 / span 2 / span 1 / span 2;
  align-self: start;
}

#w-node-aa7edec3-e88a-7ea6-8ce2-d4809e68cc83-423ecadc, #w-node-aa7edec3-e88a-7ea6-8ce2-d4809e68cc85-423ecadc {
  align-self: end;
}

#w-node-ef0aaab4-bb08-5bc4-750e-29ec87636cc7-423ecadc {
  grid-area: span 1 / span 2 / span 1 / span 2;
  align-self: start;
}

#w-node-b7cd414f-5d88-f178-3a51-723404784a43-423ecadc, #w-node-b001a62d-8516-acc9-df23-5e12c271032d-423ecadc {
  align-self: end;
}

#w-node-_59c3d47a-cc01-e643-41c4-94f5bd6e5b4b-423ecadc {
  grid-area: span 1 / span 2 / span 1 / span 2;
  align-self: start;
}

#w-node-_59c3d47a-cc01-e643-41c4-94f5bd6e5b4d-423ecadc, #w-node-_59c3d47a-cc01-e643-41c4-94f5bd6e5b4f-423ecadc {
  align-self: end;
}

#w-node-bdd4f356-035c-fb3e-a3b5-49c1bcff3803-423ecadc {
  grid-area: span 1 / span 2 / span 1 / span 2;
  align-self: start;
}

#w-node-bdd4f356-035c-fb3e-a3b5-49c1bcff3805-423ecadc, #w-node-bdd4f356-035c-fb3e-a3b5-49c1bcff3807-423ecadc {
  align-self: end;
}

#w-node-_827771be-9d2d-293a-9de1-5f23d28ba8c6-423ecadc {
  grid-area: span 1 / span 2 / span 1 / span 2;
  align-self: start;
}

#w-node-_827771be-9d2d-293a-9de1-5f23d28ba8c8-423ecadc, #w-node-_46162830-2580-84f6-b9df-8c180715e829-423ecadc, #w-node-_827771be-9d2d-293a-9de1-5f23d28ba8ca-423ecadc {
  align-self: end;
}

#w-node-ace7e930-b4ac-365c-aee2-a50ff8a6b2d2-f8a6b2ce {
  place-self: center;
}

@media screen and (max-width: 991px) {
  #w-node-afd3f144-48bf-c662-d618-abb887a442a6-423ecadc, #w-node-_0e8220e4-111e-6b72-bf05-76d7f731635b-423ecadc, #w-node-aa7edec3-e88a-7ea6-8ce2-d4809e68cc83-423ecadc, #w-node-aa7edec3-e88a-7ea6-8ce2-d4809e68cc85-423ecadc {
    grid-area: span 1 / span 2 / span 1 / span 2;
    align-self: end;
  }

  #w-node-ef0aaab4-bb08-5bc4-750e-29ec87636cc7-423ecadc {
    grid-column: span 1 / span 1;
  }

  #w-node-b7cd414f-5d88-f178-3a51-723404784a43-423ecadc {
    grid-area: span 1 / span 1 / span 1 / span 1;
    align-self: end;
  }

  #w-node-_59c3d47a-cc01-e643-41c4-94f5bd6e5b4d-423ecadc, #w-node-_59c3d47a-cc01-e643-41c4-94f5bd6e5b4f-423ecadc {
    grid-area: span 1 / span 2 / span 1 / span 2;
    align-self: end;
  }

  #w-node-bdd4f356-035c-fb3e-a3b5-49c1bcff3803-423ecadc, #w-node-_827771be-9d2d-293a-9de1-5f23d28ba8c6-423ecadc {
    grid-column: span 1 / span 1;
  }

  #w-node-_827771be-9d2d-293a-9de1-5f23d28ba8c8-423ecadc {
    grid-area: span 1 / span 1 / span 1 / span 1;
    align-self: end;
  }

  #w-node-ace7e930-b4ac-365c-aee2-a50ff8a6b2d2-f8a6b2ce {
    align-self: start;
  }
}


